Folliow Un projet de site web réaliser en PHP

Loading...
Searching...
No Matches
MotherCtrl Class Reference
Inheritance diagram for MotherCtrl:

## Protected Member Functions
| _display ($strView, bool $boolDisplay=true)

## Protected Attributes
array | $_arrData = array()

## Detailed Description

Controller Mère qui permet de gèrer l'affichage des pages

Author
  Yasser

## Member Function Documentation

## ◆ _display()

_display | ( |  | $strView,
|  | bool | $boolDisplay = true )
| protected

Méthode d'affichage des pages

Parameters

  string | $strView | Le fichier a afficher
  bool | $boolDisplay | Booléen pour afficher web ou mail

Returns
  page|object affiche la page ou retourne l'objet pour le mail

The documentation for this class was generated from the following file:

- C:/Users/Guill/projet_php/controllers/MotherCtrl.php